<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Engine\Engine.csproj" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="asset\model\" />
      <Folder Include="data\" />
    </ItemGroup>

</Project>
